#stacks_in_26_page16 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_26_page16 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_26_page16 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_26_page16 .fluid-image.align-left img {
  float: left; }

#stacks_in_26_page16 .fluid-image.align-right img {
  float: right; }
#stacks_in_499_page16 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_499_page16 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_499_page16 #jwresp_col2_stacks_in_499_page16{ float:right; width:51%}@media screen and (max-width:600px){#stacks_in_499_page16 #jwresp_col1_stacks_in_499_page16,#stacks_in_499_page16 #jwresp_col2_stacks_in_499_page16{width:100%;float:none;display:block}#stacks_in_499_page16 #jwresp_col1_stacks_in_499_page16{margin-bottom:15px}}
#stacks_in_504_page16{text-align:justify}

#stacks_in_504_page16 {
	padding:  5px;
}
#stacks_in_117_page16{text-align:justify}

#stacks_in_117_page16 {
	padding:  5px;
}
#stacks_in_593_page16{text-align:justify}

#stacks_in_593_page16 {
	padding: 30px 10px 5px 10px;
}
#stacks_in_437_page16{text-align:justify}

#stacks_in_437_page16 {
	padding: 5px 10px 5px 10px;
}
#stacks_in_115_page16 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 250px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_115_page16 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_115_page16 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_115_page16 .fluid-image.align-left img {
  float: left; }

#stacks_in_115_page16 .fluid-image.align-right img {
  float: right; }

#stacks_in_115_page16 {
	padding: 15px 0px 0px 0px;
}
#stacks_in_68_page16 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_68_page16 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_68_page16 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_68_page16 .fluid-image.align-left img {
  float: left; }

#stacks_in_68_page16 .fluid-image.align-right img {
  float: right; }
